section.home-text-media-section > .container > .row.align-items-start  { align-items: flex-start !important; }
section.home-text-media-section > .container > .row.align-items-center { align-items: center !important; }
section.home-text-media-section > .container > .row.align-items-end    { align-items: flex-end !important; }
